Ich habe eben versucht, mit Dreamset 2.4.3 meinen Atemio 6200, auf dem sich 5.1 befindet, zu erreichen. Nur error Meldungen! Ich habe die Konfiguration benutzt, mit der ich unter 4.2 den Receiver problemlos erreicht habe. Was muß ich ändern?